Bug 1262059 - Include the bigswitch networking packages in the image by default
Include the bigswitch networking packages in the image by default
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-rdomanager-oscplugin (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity unspecified
: y1
: 7.0 (Kilo)
Assigned To: Mike Burns
yeylon@redhat.com
: OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 13:57 EDT by Mike Burns
Modified: 2016-04-18 03:12 EDT (History)
8 users (show)

See Also:
Fixed In Version: python-rdomanager-oscplugin-0.0.10-3.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 08:18:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 222312 None None None Never

  None (edit)
Description Mike Burns 2015-09-10 13:57:43 EDT
Description of problem:
python-networking-bigswitch is not currently included in the image by default, but it needs to be.
Comment 2 Omri Hochman 2015-09-18 09:59:55 EDT
verified python-rdomanager-oscplugin-0.0.10-4.el7ost.noarch: 

Checking on the controller post-deployment: 

[root@overcloud-controller-0 ~]# rpm -qa | grep python-networking*
python-networking-bigswitch-2015.1.38-1.el7ost.noarch
Comment 4 errata-xmlrpc 2015-10-08 08:18:59 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1862

Note You need to log in before you can comment on or make changes to this bug.